.animated {
	animation-duration: 2.0s;
	-webkit-animation-duration: 2.0s;
	-ms-animation-duration: 2.0s;
}

/*.container {
	overflow: hidden;
}*/

/*.container, section.slider {
	overflow: visible;
}*/

.services-content .row .col-md-4:nth-child(1) .animated {
	animation-delay: 0;
	-webkit-animation-delay: 0;
	-ms-animation-delay: 0;
	-moz-animation-delay: 0;
	-o-animation-delay: 0;
}  

.services-content .row .col-md-4:nth-child(2) .animated {
	animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
	-ms-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	-o-animation-delay: 0.3s;
}  

.services-content .row .col-md-4:nth-child(3) .animated {
	animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
	-ms-animation-delay: 0.6s;
	-moz-animation-delay: 0.6s;
	-o-animation-delay: 0.6s;
}  

/*.services-content .row:nth-child(2) .col-md-4:nth-child(1) .animation {
	animation-delay: 0;
	-webkit-animation-delay: 0;
	-ms-animation-delay: 0;
	-moz-animation-delay: 0;
	-o-animation-delay: 0;
}  

.services-content .row:nth-child(2) .col-md-4:nth-child(2) .animation {
	animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
	-ms-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	-o-animation-delay: 0.3s;
}  

.services-content .row:nth-child(2) .col-md-4:nth-child(3) .animation {
	animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
	-ms-animation-delay: 0.6s;
	-moz-animation-delay: 0.6s;
	-o-animation-delay: 0.6s;
} 
*/

.blog .row .col-md-4:nth-child(2) .animated {
	animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
	-ms-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	-o-animation-delay: 0.3s;
}  

.blog .row .col-md-4:nth-child(3) .animated {
	animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
	-ms-animation-delay: 0.6s;
	-moz-animation-delay: 0.6s;
	-o-animation-delay: 0.6s;
}  

footer .row .col-md-4:nth-child(2) .animated {
	animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
	-ms-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	-o-animation-delay: 0.3s;
}  

footer .row .col-md-4:nth-child(3) .animated {
	animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
	-ms-animation-delay: 0.6s;
	-moz-animation-delay: 0.6s;
	-o-animation-delay: 0.6s;
} 

 .services p {
 	 perspective: 3.5em;
 }

.services i  {
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}

.services i:hover {
	transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
}

.team li, .inner-content {
	overflow: hidden;
}

.blog img , .team img, .inner-content img  {
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}

.team img {
	border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}

.portfolio-carousel .inner-content img:hover {
	transform: scale(1.5, 1.5);
	-moz-transform: scale(1.5, 1.5);
	-ms-transform: scale(1.5, 1.5);
	-webkit-transform: scale(1.5, 1.5);
	-o-transform: scale(1.5, 1.5);
/*	  -webkit-filter: blur(5px);
	  -moz-filter: blur(5px);
	  -o-filter: blur(5px);
	  -ms-filter: blur(5px);
	  filter: blur(5px);*/
}

/*.team img:hover {
	transform: scale(1.5, 1.5);
	-moz-transform: scale(1.5, 1.5);
	-ms-transform: scale(1.5, 1.5);
	-webkit-transform: scale(1.5, 1.5);
	-o-transform: scale(1.5, 1.5);
	transform-origin: left top;
}*/

@media screen and (max-width: 992px) {

    .animated {
    	animation: none;  
	    -webkit-animation: none; 
	    -ms-animation: none; 
	    -moz-animation: none; 
	    -o-animation: none;  
	    opacity: 1; 
    }


}



















